﻿
#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}
.custom-promo__background .custom-promo__body{position:relative;text-align:center}
.custom-promo__background .custom-promo__body .cat,.custom-promo__background .custom-promo__body .banner__cat,.custom-promo__background .custom-promo__body .feature-product__cat,.custom-promo__background .custom-promo__body h2,.custom-promo__background .custom-promo__body p,.custom-promo__background .custom-promo__body .statistics *{color:#fff}
.custom-promo__background .custom-promo__body h2,.custom-promo__background .custom-promo__body p{margin:45px 0}
.custom-promo__background .custom-promo__body p{font-size:18px}


.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.menu:hover {
	color: #ADBDDE;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px 15px 0;
		text-align: left;
		width: 100%;
	}

.ecs__prices{
    text-align: center;
    font-size: 24px;
    margin:10px 0 20px 0;
    width: 100%;
    padding-left: 38px;
}


    .dropdown .menu-item-home {
        pagging-top:5px !important;
        margin-bottom:0}
.site-title{font-size:40px;font-weight:600;line-height:1}
.site-header .site-title a,.site-header .site-title a:hover{color:#222}
.site-description,.site-title{margin-bottom:0}
.header-image .site-title a{background-position:top center!important;width:360px}
.genesis-nav-menu,.site-description,.site-header .search-form,.site-header .title-area,.site-header .widget-area,.site-title{text-align:center}


.team-intro {
    text-align: center;
    color: #8b94aa;
    padding-bottom: 30px;
}


#top .av-flex-placeholder{
	display: table-cell;
	width: 6%;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
